» Ubuntu » パッケージ

Error

two or more packages specified (vala-terminal oneiric)